{% extends 'base.html.twig' %}

{% block title %}Registration is successful{% endblock %}

{% block body %}

<div class="example-wrapper">
    
    <div class="text">Registration successful.<br>
    This friendly message is coming from : <br>
    </div>
    
    <video controls width="500">
        <source src="/assets/img/nword.mp4"
                type="video/mp4">
        Sorry, your browser doesn't support embedded videos.
    </video>

</div>
{% endblock %}
